Subject: I-D Action:draft-ietf-l3vpn-mvpn-considerations-00.txt

From: [email-masked]
Date: Tue, 18 Nov 2008 11:15:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Layer 3 Virtual Private Networks Working Group of the IETF.

	Title           : Considerations about Multicast for BGP/MPLS VPN Standardization
	Author(s)       : T. Morin, et al.
	Filename        : draft-ietf-l3vpn-mvpn-considerations-00.txt
	Pages           : 32
	Date            : 2008-11-18

The current proposal for multicast in BGP/MPLS includes multiple
alternative mechanisms for some of the required building blocks of
the solution.  The aim of this document is to leverage previously
documented requirements to identify the key elements and help move
forward solution design, toward the definition of a standard having a
well defined set of mandatory procedures.  The different proposed
alternative mechanisms are examined in the light of requirements
identified for multicast in L3VPNs, and suggestions are made about
which of these mechanisms standardization should favor.  Issues
related to existing deployments of early implementations are also
addressed.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-l3vpn-mvpn-considerations-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.